Subject: New Reply Received - Conversation with razan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 08:19:13 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Conversation with razan  Ticket comment <div dir="auto"><div> Hi there,<div dir="auto"><br></div>
<div dir="auto">I hope you have read my previous email. As I mentioned before, the item with the order no. 6244484633 was already COLLECTED on Decmber 2nd, 2020 by your courier. The CCTV has already recorded the return process to your courier. Please also note that my phone number is online 24/7 and I didn't recieve or miss any calls from you. Moreover, I contaced the customer service last week over the phone and submitted a complaint about the same item you collected but didn't hear back. I think the best for me here is to escalate it to the Ministery of Trade so that they speed up the refund process. I will also contact Centrepoint regional office to follow up.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Razan</div>
<div dir="auto">0561949049</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 25 Dec 2020, 10:33 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Razan,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We tried contacting you on your registered mobile number (966561949049) to collect the items in your order ID# 6244484633 however, the number was not reachable.</div>
<div> </div>
<div dir="ltr">Kindly confirm your contact number or share us with an alternative contact number.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1876113